.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}

.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;

}
.imganchor {
	position: static;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	color: #000000;
	text-align: justify;
	line-height: 1.3em;
}
.menu {
	cursor: crosshair;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.WtW {
	font-weight: bold;
	color: #FF9800;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;

}
.little {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339900;
	text-decoration: none;
	list-style-type: square;
	text-indent: 0pt;
	background-position: left;
	list-style-position: outside;
	line-height: 1.4em;



}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.glow {
	background-color: #FFE8C4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Compact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
}
.rightalign {
	background-position: right;
}
.rightcol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #C67700;
}
.footnotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
}
.footref {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	vertical-align: super;
}
.piccaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000099;
	text-align: center;
}

.piccaptionleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000099;
	text-align: left;
}
h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: normal;
	font-weight: bold;
}

.AdHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #549C6C;
	text-align: center;
}
.centred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #FFEFD7;
	text-align: center;
	float: none;
	border: thin outset #FF9800;
	height: 35px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.emphasis {
	background-color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	padding: 5px;
}
.rightcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-style: italic;
	color: #FFFFFF;
	background-color: #339900;
	text-align: right;
	padding: 5px;
}
blockquote {
	font-size: .9em;
}
